EXTRA_DIST = workstation_template.tkmfrs

templatedir = $(kde_datadir)/kmyfirewall/templates
template_DATA = 02_workstation_template.tkmfgrs \
02_workstation_template.tkmfrs \
03_nat_router_template.tkmfgrs \
03_nat_router_template.tkmfrs \
04_web_server_template.tkmfgrs \
04_web_server_template.tkmfrs